@charset "euc-kr";

/* Reset import */
@import url("s20_reset.css");


.mainDiv{margin-top:25px;margin-bottom:45px;}

/*ÁÖ¿ä´º½º ºê¸®ÇÎ+³¯¾¾*/
.S20_Major_area{float:left; width:260px;padding-right:29px;}

/*ÀÌ ½Ã°¢ ÁÖ¿ä´º½º ºê¸®ÇÎ*/
.S20_MajorBF{clear:both; width:100%; border-bottom:1px solid #222;margin-bottom:30px;}
.S20_MajorBF .tit {height:30px; border-bottom:1px solid #222;font-size:16px; letter-spacing:-1px; /*font-weight:bold;*/ margin-bottom:13px;}
.S20_MajorBF ul {padding-top:13px;font-size:16px; /*letter-spacing:-1px;*/}
/*.S20_MajorBF li {text-align:left;margin-bottom:21px;line-height:1.4em;}*/
.S20_MajorBF li {text-align:left;margin-bottom:21px;line-height:1.5em;font-weight:bold;} /*20200723 Àû¿ë */ 

/*³¯¾¾*/
/*
.S20_Tweather{clear:both;width:100%; text-align:center;}
.S20_Tweather .wdate{font-size:12px; letter-spacing:-1px;}
.S20_Tweather .wdetail{width:100%;float:left;}
.S20_Tweather .dayInfo{float:left; width:125px;}
.S20_Tweather .wicon {float:right; width:105px;}


.S20_Tweather .wicon {float:right; width:105px;}
.S20_Tweather .wdetail {float:left; width:125px; font-size:21px; letter-spacing:-1px; margin-top:-8px;}
.S20_Tweather .wdetail .date {line-height:24px;font-size:12px; letter-spacing:-1px;}
.S20_Tweather .wdetail .dust {font-size:14px; letter-spacing:-1px;}
*/

.S20_Tweather{overflow:hidden;width:100%; text-align:center;}
.S20_Tweather ul {width:225px;margin:0 auto;}
.S20_Tweather .date{font-size:12px;letter-spacing:-1px;margin-bottom:6px;padding-left:30px;text-align:left;}
.S20_Tweather .wdetail{overflow:hidden; font-size:21px; letter-spacing:-1px;text-align:center;}
.S20_Tweather .winfo{float:left;width:125px;}
.S20_Tweather .wicon{float:right;width:100px;text-align:center;}
.S20_Tweather .wicon img{margin:0 auto;}
.S20_Tweather .dust{font-size:14px;letter-spacing:-1px}



/*Å¾´º½º+¼¼ÄÁ´º½º*/
.S20_News_area{float:right; width:520px;}

/*TOP´º½º*/
.S20_TopNews {clear:both;width:100%;margin-bottom:22px;overflow:hidden;}
.S20_TopNews .photoWrap {width:100%; position:relative;}
.S20_TopNews .photo{width:100%;height:300px;overflow:hidden;}
.S20_TopNews .photo img {width:520px;}
.S20_TopNews .sticker {position:absolute; bottom:-13px; left:11px; width:120px; height:32px; background:#000; border-radius:8px; font-size:16px; color:#fff; text-align:center; line-height:32px;}
.S20_TopNews h1 {width:100%; font-size:36px; line-height:1.3em; letter-spacing:-2px; padding:25px 0 18px;/*text-align:center;*/}
.S20_TopNews h1 a:hover{color:#000; text-decoration:underline;}
.S20_TopNews .S20_RLnews ul{font-size:0;}
/*.S20_TopNews .S20_RLnews li { width:100%; padding-left:15px;  font-size:15px; border-left:3px solid #000;padding-bottom:3px;}*/
/*20200723 Àû¿ë*/
.S20_TopNews .S20_RLnews li { width:100%;font-size:15px;}
.S20_TopNews .S20_RLnews li::before{content:' ';background:url('https://img.seoul.co.kr/img/20_relative_i.png') 0 7px no-repeat;padding-right:15px;}

.S20_TopNews .detail{width:100%;font-size:15px; letter-spacing:-1px;font-weight:normal;overflow:hidden;line-height:1.5em;max-height:4.3em;}
.paging {width:100%;text-align:right; font-size:14px; color:#888; letter-spacing:2px;}
.paging span.pageNum{padding-right:8px;}
.paging img{cursor:pointer;}


/*¼¼ÄÁ´º½º*/
/*
.S20_SeconNews {float:left;width:100%;height:112px;}
.S20_SeconNews .photo {float:left; width:185px;padding-right:17px; height:112px;}
.S20_SeconNews .photo img {width:168px;}
.S20_SeconNews .con {float:right;width:335px;padding-top:5px;}
.S20_SeconNews .con .tit {width:100%; max-height:52px;overflow:hidden; line-height:25px; font-size:20px; font-weight:bold;  margin-bottom:7px;}
.S20_SeconNews .con .detail {width:100%; height:42px;font-weight:normal; margin-top:5px; overflow:hidden;}
*/
.S20_SeconNews {float:left;width:100%;height:112px;}
.S20_SeconNews .photo {float:left; width:185px;padding-right:17px; height:112px;}
.S20_SeconNews .photo img {width:168px;}
.S20_SeconNews .con_warp{}
.S20_SeconNews .con {padding-top:5px;max-height:106px;overflow:hidden;}
.S20_SeconNews .con .tit {width:100%; max-height:52px;overflow:hidden; line-height:25px; font-size:20px; font-weight:bold;  margin-bottom:7px;}
.S20_SeconNews .con .detail {width:100%; /*height:42px;*/font-size:15px; letter-spacing:-1px;font-weight:normal; margin-top:5px; overflow:hidden;line-height:1.5em;}


/*¸ÞÀÎ  ±â»ç¸®½ºÆ® - ÅØ½ºÆ®*/
.S20_Tlist {float:left; width:530px;} 
.S20_Tlist li {margin-bottom:25px; letter-spacing:-1px;}
.S20_Tlist li:nth-child(4),.S20_Tlist li:nth-child(8) {border-bottom:1px solid #e2e2e2;padding-bottom:35px;margin-bottom:35px;}
.S20_Tlist li:nth-child(4n+1){font-weight:bold;}

/*¸ÞÀÎ  ±â»ç¸®½ºÆ® - Æ÷Åä*/
.S20_Plist {float:right; width:200px;}
.S20_Plist li {float:left; width:190px; font-size:14px; letter-spacing:-1px; margin-bottom:15px;}
.S20_Plist li img {width:100%; margin-bottom:4px;}
.S20_Plist li .tit {float:left; width:100%; line-height:18px;height:38px; overflow:hidden; }



/*------------Åë´Ü------------*/

/*¿Â¶óÀÎ½ºÆä¼È*/
.W20_onlineS{width:100%;height:400px;border-top:1px solid #d7d7d7;background: linear-gradient(#ffffff 224px, #ececec 126px);margin-bottom:45px;}
.S20_onlineS {/*width:1200px;margin:0 auto;*/overflow:hidden;}
.S20_onlineS .tit {width:100%;height:68px; padding:26px 0 19px 0;/*margin:26px 0 19px 0;*/}
.S20_onlineS .tit img {padding-top:3px;}
.S20_onlineS .tit span {display:inline-block; margin-left:18px;}
.S20_onlineS .tit span img{padding-right:9px; padding-top:0;cursor:pointer;}
.S20_onlineS ul{overflow:hidden;width:1230px;}
.S20_onlineS li {float:left; width:216px; height:300px;margin-right:30px;}

/*
.S20_ontypeA {position:relative; width:216px; height:300px; background:#65768f;}
.S20_ontypeA span {display:inline-block; background:#274270; color:#b9cbe9; padding:5px 30px 6px 17px; margin-top:14px; border-top-right-radius:12px; border-bottom-right-radius:12px;}
.S20_ontypeA .Tarticle {width:100%; max-height:86px; overflow:hidden; color:#fff; font-weight:bold; padding:12px 17px 0; }
.S20_ontypeA .Tarticle a {color:#fff;}
.S20_ontypeA .photo {position:absolute; left:0; top:156px;}
.S20_ontypeA .photo img {width:216px;}

.S20_ontypeB {width:216px; height:300px; background:#3f4170; text-align:center; background:url('../img/20_onlines_li_bg.png');}
.S20_ontypeB span {display:inline-block; background:#7a7eaf; color:#fff; padding:5px 17px 6px; margin:14px 0 15px 0; border-radius:16px; }
.S20_ontypeB .Tarticle {width:100%; max-height:86px; overflow:hidden; color:#000; font-weight:bold; padding:12px 17px 0; text-align:left; }
.S20_ontypeB .Tarticle a {color:#000;}
.S20_ontypeB .photo {width:216px;}
.S20_ontypeB .photo img {width:195px;}
*/


/* leejy */
.S20_ontypeA {/*width:216px; height:300px;*/ background:#65768f;}
.S20_ontypeA .topArea{width:100%;height:156px;}
.S20_ontypeA .sectionTit {/*height:46px;*/font-size:16px; letter-spacing:-1px;padding-top:14px;}
.S20_ontypeA .sectionTit span {display:inline-block;font-size:16px; letter-spacing:-1px;background:#274270; color:#b9cbe9; padding:5px 30px 6px 17px;border-top-right-radius:12px; border-bottom-right-radius:12px;}
.S20_ontypeA .Tarticle {width:100%; max-height:86px; overflow:hidden; font-size:18px; letter-spacing:-1px;color:#fff; font-weight:bold; padding:12px 17px 0; }
.S20_ontypeA .Tarticle a {color:#fff;}
.S20_ontypeA .photo img {/*width:216px;*/width:100%;}

.S20_ontypeB {/*width:216px; height:300px;*/ height:100%; background:#3f4170; text-align:center;background: linear-gradient( #3f4170 156px, #ffffff 144px);}
.S20_ontypeB .sectionTit {/*height:46px;*/padding-top:14px;}
.S20_ontypeB span {display:inline-block; background:#7a7eaf; color:#fff; padding:5px 17px 6px;/* margin:14px 0 15px 0;*/ border-radius:16px; font-size:16px; letter-spacing:-1px;}
.S20_ontypeB .Tarticle {width:100%; max-height:86px; overflow:hidden; font-size:18px; letter-spacing:-1px;color:#000; font-weight:bold; padding:12px 17px 0; text-align:left; }
.S20_ontypeB .Tarticle a {color:#000;}
.S20_ontypeB .photo {/*width:216px;*/width:100%;/*padding-top:15px;*/padding:15px 10px 0px 10px;}
.S20_ontypeB .photo img {/*width:195px;*/width:100%;}
/**************************************************/


/*¿µ»óÃëÀç*/
.W20_Picture{width:100%;background:#ececec;margin-bottom:45px;}
.S20_Picture {background:url('//img.seoul.co.kr/img/20_picture_bg.png');}
.S20_Picture .tit {padding:23px 36px 18px; font-size:22px; letter-spacing:-2px; font-weight:bold; }
.S20_Picture .tit img {margin:5px 0 0 10px;}
.S20_Picture .tit span.parkjumchi {float:right;}
.S20_Picture .tit span.parkjumchi img{margin-top:-3px;}

.S20_Picture ul {padding:0 22px 30px 22px;overflow:hidden;}
.S20_Picture li {float:left; width:265px; height:230px;margin:0 12px;}
/*
.S20_Picture li:first-child{background:#fff url('//img.seoul.co.kr/img/20_seoulsalong_bg.png')no-repeat; background-position:center top;}
.S20_Picture li:nth-child(2){background:#fff url('//img.seoul.co.kr/img/20_eunwhy_bg.png')no-repeat; background-position:center top;}
.S20_Picture li:nth-child(3){background:#fff url('//img.seoul.co.kr/img/20_seoultv_bg.png')no-repeat; background-position:center top;}
.S20_Picture li:last-child{background:#fff url('//img.seoul.co.kr/img/20_pastry_bg.png')no-repeat; background-position:center top;}
*/

.S20_Picture li .P_photo {position:relative;margin:23px 15px 0;}
.S20_Picture li .P_photo img {width:100%;}
.S20_Picture li .Article_tit {margin:10px 18px 0;text-align:left;font-size:14px; letter-spacing:-1px;}
.S20_Picture li .play {position:absolute; bottom:8px; right:9px;}
.S20_Picture li .play img {width:30px;}

.S20_seoulsalong {background:#fff url('//img.seoul.co.kr/img/20_seoulsalong_bg.png')no-repeat; background-position:center top;}
.S20_eunwhy {background:#fff url('//img.seoul.co.kr/img/20_eunwhy_bg.png')no-repeat; background-position:center top;}
.S20_seoultv {background:#fff url('//img.seoul.co.kr/img/20_seoultv_bg.png')no-repeat; background-position:center top;}
.S20_pastry {background:#fff url('//img.seoul.co.kr/img/20_pastry_bg.png')no-repeat; background-position:center top;}





/*¼½¼Çº° ÁÖ¿ä±â»ç*/
.W20_Section{width:100%;border-top:1px solid #d7d7d7;padding-top:30px;}
.S20_headlineBYsection {width:1200px;margin:0 auto 60px;overflow:hidden;}
.S20_HBsection{width:100%; padding-bottom:27px;overflow:hidden;}
.S20_HBsection ul{float:left; }
.S20_HBsection li {float:left; margin-right:35px; font-size:18px;display:inline-block;cursor:pointer}
.S20_HBsection li a{color:#000;}
.S20_HBsection li a:hover{text-decoration:none;}
.S20_HBsection li.on {font-weight:bold; border-bottom:2px solid #000;} 
.S20_headlineBS{width:100%;padding-bottom:45px;overflow:hidden;}
.S20_headlineBS li {float:left; width:300px; height:200px;}

.S20_hbs {position:relative; width:300px; height:200px; background:#6a7b93;}
.S20_hbs .sticker {position:absolute; top:0; left:0; background:#293545; padding:3px 10px; color:#fff; font-size:12px;}
.S20_hbs_back {position:absolute; top:0; left:0; width:300px; height:200px;display:flex;align-items:center;} /*°øÅë ¹é±×¶ó¿îµå*/
.back_pic_bg{background:#000000; opacity:0;} /*ÀÌ¹ÌÁö ÀÖÀ»¶§ È¿°ú*/
.S20_hbs:hover .back_pic_bg { opacity:0.7;} 
.S20_hbs_back .Article_tit {width:300px; padding:0 20px;text-align:center;}
.S20_hbs_back .Article_tit .a_title {max-height:75px; overflow:hidden;color:#fff;font-size:18px; letter-spacing:-1px;} 
.S20_hbs_back .Article_tit .a_read {max-height:55px; overflow:hidden; color:#212831; /*padding:0 18px;*/ margin-top:15px; text-align:left;font-size:14px; letter-spacing:-1px;}



/*ÀüÃ¼ ¼½¼Ç ³ª¿­*/
.S20_Allsection{width:100%;overflow:hidden;padding:0px 35px;display:flex;justify-content:space-between;}
.S20_Allsection dl {}
.S20_Allsection dt {font-size:15px; font-weight:bold; padding-bottom:22px;}
.S20_Allsection dd {font-size:12px; color:#6e6e6f; font-weight:normal; padding-bottom:17px;}
.S20_Allsection dd a {color:#6e6e6f;}
.S20_Allsection dd a:hover {color:#d43927;}
/*.S20_Allsection {clear:both; float:left; display:inline-block; width:100%; /*border:1px solid #ddd; *}*/
/*
.S20_Allsection{width:100%;overflow:hidden;}
.S20_Allsection dl {float:left; width:120px; padding-left:35px; }
.S20_Allsection dl:last-child{width:115px;}
.S20_Allsection dt {font-size:15px; font-weight:bold; padding-bottom:22px;}
.S20_Allsection dd {font-size:12px; color:#6e6e6f; font-weight:normal; padding-bottom:17px;}
.S20_Allsection dd a {color:#6e6e6f;}
.S20_Allsection dd a:hover {color:#d43927;}
*/



/*------------right------------*/

/* ¿À¸¥ÂÊ ¸ðµâ¹Ú½º °øÅë */
.moduleBox{/*float:right;*/width:350px;margin:0;padding:0;overflow:hidden;}
.moduleBox > a:hover{color:#000000;text-decoration:none;}

/*°¡Àå ¸¹ÀÌ º» ´º½º*/
.S20_BestNews_tit{float:left;clear:both;position:relative;}
.S20_BestNews_tit h3{max-width:120px;font-size:16px; letter-spacing:-1px;}
.S20_BestNews_tit .tabArea{max-width:200px;position:absolute;bottom:-1px;right:0px;background-color:#ffffff;font-size:0px;height:30px;}
.S20_BestNews_tit .tabArea div{cursor:pointer;}
.S20_BestNews_tit .tab{font-size:14px; color:#000;font-weight:normal;display:inline-block;width:89px;height:30px;text-align:center;border:1px solid #222222;border-bottom:1px solid #ffffff;padding-top:3px;}
.S20_BestNews_tit .tab_off{font-size:14px; color:#888; font-weight:normal;display:inline-block;width:89px;height:30px;background:#f4f4f4;  border:1px solid #e2e2e2; border-bottom:1px solid #222222;text-align:center;padding-top:3px;}

.S20_BestNews_list{clear:both;}
.S20_BestNews_list ul{counter-reset: ranking 0;overflow:hidden;}
.S20_BestNews_list ul:nth-child(2) {counter-reset: ranking 5;overflow:hidden;}
.S20_BestNews_list li{ float:left;width:100%;font-size:15px; letter-spacing:-1px;margin-bottom:10px;display:flex; align-items:flex-end;}
.S20_BestNews_list li:first-child{font-size:16px; letter-spacing:-1px;max-height:87px;overflow:hidden;align-items:center;}
.S20_BestNews_list li:first-child::before {font-size:32px; color:#d43927;padding-right:12px;margin-left:-1px;counter-increment: ranking;content: counter(ranking);}
.S20_BestNews_list li:first-child p{min-width:187px;}
.S20_BestNews_list li::before {font-size:22px;color:#2e2a26; padding-right:12px;margin-left:2px;counter-increment: ranking;content: counter(ranking);line-height:1em;}
.S20_BestNews_list ul:nth-child(2) li:last-child::before{margin-left:-3px;}
.S20_BestNews_list li img{width:130px;margin-left:5px;flex-shrink:0;}


/*¼­¿ïeye:Æ÷Åä´º½º*/
.S20_Eye {clear:both; float:left; width:350px; display:inline-block; margin:0;}
.S20_Eye .tit {height:30px; line-height:23px; font-size:16px; letter-spacing:-1px;/*border-bottom:1px solid #222; */ font-weight:bold;}
.S20_Eye .tit span.subtit {color:#555; font-weight:normal;}
.S20_Eye .tit span.more {float:right; padding:5px 8px 0 0;}
.S20_Eye .photo {position:relative; width:350px;}
.S20_Eye .photo img{width:350px;}
.S20_Eye .photo .article_bg {display:inline-block; position:absolute; left:0; top:192px; width:100%; height:42px; background:#000; opacity:0.7; font-size:15px; color:#fff; line-height:40px; padding-left:10px; }
.S20_Eye li {float:left; width:70px;}
.S20_Eye li img {width:70px;}
.S20_Eye li.on {width:70px; border:3px solid #000; }
.S20_Eye li.on img {width:64px;}


/*¿ÀÇÇ´Ï¾ð/»ç¼³*/
.S20_opinion ul{margin-bottom:7px;}
.S20_opinion li{height:70px; margin-bottom:11px;display:flex; align-items:center;}
.S20_opinion li img{width:70px; border-radius:35px;-webkit-filter: grayscale(100%) brightness(100%); /* Safari 6.0 - 9.0 */ -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */ filter: grayscale(100%) brightness(100%);}
.S20_opinion .con{display:inline-block;padding-left:15px;}
.S20_opinion .con .s_tit {display:inline-block; background:#f16322;  padding:3px 15px; line-height:14px; border-radius:10px; font-size:12px; color:#fff; margin-bottom:3px;}
.S20_opinion .con p {width:263px; line-height:22px; max-height:45px; overflow:hidden;font-size:15px;letter-spacing:-1px;}

.S20_editorial {position:relative; height:75px; border:2px solid #2e2a26; padding:10px 13px;margin-bottom:10px;}
.S20_editorial .con{width:330px;height:40px;display:flex;align-items:center;}
.S20_editorial .tit {background:#d2d2d2; border-radius:14px; padding:6px 14px 8px; font-weight:bold;}
.S20_editorial .con ul{width:260px;height:40px;padding-left:15px;}
.S20_editorial .con ul li{width:100%;height:40px;font-size:15px;letter-spacing:-1px;display:flex;align-items:center;}
/*.S20_editorial .con ul li p{}*/
.S20_editorial .paging {height:15px; text-align:center;/*margin-left:153px; margin-top:-5px;*/}
.S20_editorial .paging li {display:inline-block;width:8px; height:8px; border-radius:4px; background:#dedede; margin-left:5px;}
.S20_editorial .paging li.on {display:inline-block;background:#c9c9c9;}
.S20_editorial .quotation {position:absolute; top:55px; left:290px; }


/* ÀÎÅÍ·ºÆ¼ºê ¹Ú½º */
.interactive {}
.interactive li {font-size:16px; letter-spacing:-1px;}
.interactive li img {margin-bottom:6px;}


/*¾Ë·Áµå¸³´Ï´Ù*/
.S20_notice {/*clear:both; float:left; width:350px; display:inline-block; margin:0;*/ float:left;width:75px;text-align:center;background:#de4a39; padding:2px 15px; border-radius:10px; font-size:12px; color:#fff; margin-right:10px; font-weight:normal;}
.S20_notice_list{float:left;width:265px;}
.S20_notice_list li {font-size:16px; letter-spacing:-1px;font-weight:bold;margin-bottom:5px;}
/*.S20_notice span {background:#de4a39; padding:2px 15px; border-radius:10px; font-size:12px; color:#fff; margin-right:10px; font-weight:normal;}*/

/*350 ¿ìÃø Å¸ÀÌÆ² ½ºÅ¸ÀÏ*/
.S20_tit_1 {width:100%; /*height:30px;*/font-size:16px; letter-spacing:-1px; border-bottom:1px solid #222;  font-weight:bold; margin-bottom:12px;padding-bottom:8px;/*display:inline-block;line-height:23px;*/ }
.S20_tit_1 span.subtit {color:#555; font-weight:normal;}
.S20_tit_1 span.more {float:right; padding:5px 8px 0 0;}
.S20_tit_1 span.interac_paging {float:right; padding:3px 0 0 0; font-size:14px; color:#888; letter-spacing:2px; font-weight:normal;} /* ÀÎÅÍ·ºÆ¼ºê ¹Ú½º Á¦¸ñ*/

/*350 ¿ìÃø Æ÷Åä´º½º ½ºÅ¸ÀÏ*/
.S20_R_Plist {margin-bottom:10px;overflow:hidden;}
.S20_R_Plist li {float:left; width:165px; margin-right:20px;}
.S20_R_Plist li:nth-child(even){margin-right:0px;}
.S20_R_Plist li img {width:165px; margin-bottom:5px;}
.S20_R_Plist li p.Article_tit {width:165px; max-height:42px; overflow:hidden;font-size:15px;letter-spacing:-1px;}

/*350 ¿ìÃø ÅØ½ºÆ®´º½º ½ºÅ¸ÀÏ*/
.S20_R_Tlist {border-top:1px solid #e2e2e2; padding-top:10px;}
.S20_R_Tlist li {font-size:15px;letter-spacing:-1px;margin-bottom:8px;}

/*350 ¿ìÃø ÅØ½ºÆ®´º½º ½ºÅ¸ÀÏ*/
.S20_R_Tlist2 {clear:both; width:100%;}
.S20_R_Tlist2 ul{width:100%;}
.S20_R_Tlist2 li {width:100%; font-size:15px;letter-spacing:-1px;margin-bottom:8px;/*float:left;line-height:26px;*/}

/*350 ¿ìÃø ¼­¿ïpn ½ºÅ¸ÀÏ*/
.S20_Photo_hl {float:left; width:105px; text-align:left; }
.S20_Photo_hl h4{font-size:12px;letter-spacing:-1px;font-weight:normal;}
.S20_Photo_hl img {width:105px; height:70px; margin-bottom:6px;}
.txtlist_w210 {float:right; width:225px; /*margin-top:-7px; margin-left:15px;*/ text-align:left;font-size:15px;letter-spacing:-1px;}

/*350 ¿ìÃø Æ÷Åä´º½º ½ºÅ¸ÀÏ2*/
.S20_R_Plist2 {}
.S20_R_Plist2 .con {margin:6px 0;display:flex;align-items:center;}
.S20_R_Plist2 .con img{width:105px;margin-right:15px;}
.S20_R_Plist2 .con h5{font-weight:normal;font-size:16px;letter-spacing:-1px;line-height:1.4em;}
/*
.S20_R_Plist2 li {position:relative; float:left; width:350px; height:20px; line-height:18px; margin:6px 0; box-sizing:border-box;}
.S20_R_Plist2 li {display:table; width:350px;}
.S20_R_Plist2 li .con {display:table;}
.S20_R_Plist2 li .con .tit {display:table-cell; vertical-align:middle;  box-sizing:border-box; width:245px; padding-left:15px;}
.S20_R_Plist2 li .con .tit p {float:left; line-height:24px; max-height:50px; overflow:hidden;}
.S20_R_Plist2 li .con .photo {float:left; width:105px;}
.S20_R_Plist2 li .con .photo img{width:105px; }
*/


/*°£°Ý*/
.S20_space {/*float:left;display:inline-block;*/ clear:both; width:100%; height:30px;}
.S20_space20 {/*float:left;display:inline-block;*/ clear:both;  width:100%; height:20px;}


/*ÆùÆ®»çÀÌÁî*/
.S20_F12 {font-size:12px; letter-spacing:-1px;}
.S20_F13 {font-size:13px; letter-spacing:-1px;}
.S20_F14 {font-size:14px; letter-spacing:-1px;}
.S20_F15 {font-size:15px; letter-spacing:-1px;}
.S20_F16 {font-size:16px; letter-spacing:-1px;}
.S20_F18 {font-size:18px; letter-spacing:-1px;}










/*³ª¿ì´º½º*/
/*.S20_nownews {clear:both; float:left; width:350px; display:inline-block; margin:0;}*/
/*¼­¿ïen*/
/*.S20_sEn {clear:both; float:left; width:350px; display:inline-block; margin:0;}*/
/*¼­¿ïpn*/
/*.S20_sPn {clear:both; float:left; width:350px; display:inline-block; margin:0;}*/
/*¼­¿ïBiz*/
/*.S20_sBiz {clear:both; float:left; width:350px; display:inline-block; margin:0;}*/
/*°ø»ý°ø»ç*/
/*.S20_gong {clear:both; float:left; width:350px; display:inline-block; margin:0;}*/
/*¿¬ÇÕ´º½º*/
/*.S20_yonhap {clear:both; float:left; width:350px; display:inline-block; margin:0;}*/


/*
.lineclamp1{
    display:inline-block;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}*/

.lineclamp1{       
    overflow: hidden;	
	text-overflow: ellipsis;
	white-space:nowrap;
	line-height:1.4em;
}

.lineclamp2{
    display:-webkit-box;
    -webkit-line-clamp:2; /* ¶óÀÎ¼ö */
    -webkit-box-orient:vertical;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:normal;    
	max-height:2.8em;
	/*text-align:left;*/
	}


.lineclamp3{
    display:-webkit-box;
    -webkit-line-clamp:3; /* ¶óÀÎ¼ö */
    -webkit-box-orient:vertical;
    white-space:normal;
    overflow:hidden;
	max-height:4.2em;
    text-overflow:ellipsis;
	}


.lineclamp4{
    display:-webkit-box;
    -webkit-line-clamp:4; /* ¶óÀÎ¼ö */
    -webkit-box-orient:vertical;
    white-space:normal;
    overflow:hidden;
    text-overflow:ellipsis;
	}


/*Åë´Ü½ºÆä¼È*/
.S20_large_spe {width:100%;/*height:370px;*/background:url('https://img.seoul.co.kr/img/20_spe_bg.png') center top no-repeat, url('https://img.seoul.co.kr/img/20_spe_bg2.jpg') repeat-x;}
.S20_Lspe {width:1200px; margin:0 auto;overflow:hidden;}
.S20_Lspe .tit {padding:30px 0px 20px;text-align:center;/*clear:both; float:center; display:inline-block;margin:30px auto 20px;*/ }
.S20_Lspe .tit h1 {font-weight:normal; letter-spacing:-4px;display:flex;justify-content:center;}
.S20_Lspe .tit h1 a {/*display:inline-block;*/ font-size:48px; color:#fff;font-weight:bold;}
.S20_Lspe .tit span {color:#9ab9fc;font-weight:normal;font-size:24px;letter-spacing:-2px;padding-right:15px;align-self:center;white-space:nowrap; }
.S20_Lspe .photo {height:514px;overflow:hidden;background-color:#000000;}
.S20_Lspe .photo li{width:100%;height:514px;overflow:hidden;}
.S20_Lspe .photo img {height:100%;}

.S20_Lspe .content{float:left;}
.S20_Lspe .photo2 {float:left; width:815px;height:450px;overflow:hidden;background-color:#000000;}
.S20_Lspe .photo2 li{float:left; width:100%;height:450px;overflow:hidden;}
.S20_Lspe .photo2 img {height:100%;}
.S20_Lspe .R_area {float:right;width:385px; height:450px; background:#f5f5ff;/*display:inline-block;position:relative;border:1px solid #222; */}

.S20_Lspe .Rlist {float:left;width:100%;height:316px;padding:10px 22px;margin-bottom:21px; /*display:inline-block; width:100%; padding:10px 22px; text-align:left;*/}
.S20_Lspe .Rlist ul{float:left;width:100%;}
.S20_Lspe .Rlist li {float:left;width:100%;padding:8px 0; border-bottom:1px solid #dddfee;font-size:15px;letter-spacing:-1px;}

.S20_Lspe .Plist {float:left;width:100%;  height:113px;/*display:inline-block;*/  /*position:absolute; top:337px; left:0; width:100%; text-align:center;*/}
.S20_Lspe .Plist ul {float:left; width:340px;height:100%;/*display:inline-block;*/}
.S20_Lspe .Plist li {float:left; width:170px; height:100%;}
.S20_Lspe .Plist span.arrow {display:inline-block;float:left; width:22px; height:113px; text-align:center; padding-top:49px;box-sizing:border-box;cursor:pointer;}

.S20_Lspe_Plist{float:left; width:170px; height:100%;position: relative;overflow: hidden;}
.S20_Lspe_Plist img {width:100%; height:113px;}
.S20_Lspe_Plist .title{float:left;width:100%;height:100%;position:absolute;top:0;left:0;background:#000000; opacity:0;text-align:center;padding:0 10px;display:flex;align-items:center;}
.S20_Lspe_Plist .title p{font-size:12px;letter-spacing:-1px;}
.S20_Lspe_Plist .title p a{color:#ffffff}
.S20_Lspe_Plist:hover .title{ opacity:0.7;} 



/*2´Ü½ºÆä¼È*/
.S20_2spe {float:left; width:100%;padding:0px 20px 15px 20px; background:#0a1630; margin-bottom:30px;}
.S20_2spe .tit {float:left; width:100%; margin:12px auto 10px; text-align:center;/*display:inline-block;*/}
.S20_2spe .tit h1 {font-weight:bold; letter-spacing:-3px; font-size:38px; }
.S20_2spe .tit h1 a {color:#fff;/*display:inline-block;*/}
.S20_2spe .s_tit{clear:both;display:inline-block;padding:2px 40px 5px;background:#d43927;}
.S20_2spe .s_tit h4{font-size:15px; color:#fff; letter-spacing:-1px;font-weight:normal;}
.S20_2spe .photo {float:left; width:100%;height:310px;overflow:hidden;/*padding-bottom:15px;*/background-color:#000000;}
.S20_2spe .photo img{height:100%;margin:0 auto;}

.S20_2spe .photo ul  {width:100%;height:100%;}
.S20_2spe .photo li{width:100%;height:100%;text-align:center;}

.S20_2spe .Rlist {float:left; width:100%; padding:10px 0px; }
.S20_2spe .Rlist ul {float:left;}
.S20_2spe .Rlist li {float:left; width:50%;font-size:14px;letter-spacing:-1px;padding:3px 0px;color:#fff; padding-left:5px;}
.S20_2spe .Rlist li::before{content:' ';background:url('https://img.seoul.co.kr/img/20_related_i.png')0px 4px  no-repeat;padding-right:15px;}
.S20_2spe .Rlist li a{color:#fff;}
/*
.S20_2spe .Rlist li:nth-child(even){padding-right:5px;}
.S20_2spe .Rlist li:nth-child(odd){padding-left:5px;}
*/


.S20_2spe_Plist {float:left; width:100%;}
.S20_2spe_Plist .arrow {float:left; width:100%; text-align:right;cursor:pointer;padding-right:2px;}
.S20_2spe_Plist ul {float:left; width:100%;}
.S20_2spe_Plist li {float:left; width:180px; margin-right:7px;}
/*.S20_2spe_Plist li:nth-child(4n){}*/
 /*ÀÓ½Ã*/.S20_2spe_Plist li:last-child{margin-right:0;}

.S20_2spe_Plist li img {width:180px; margin-bottom:7px;}
.S20_2spe_Plist li .title {float:left; width:180px; line-height:18px; max-height:38px; overflow:hidden;text-align:left; font-size:12px; letter-spacing:-1px; /*border:1px solid #fff;*//* margin-top:0;border:0;*/ }
.S20_2spe_Plist li a {color:#fff;}


/*
.S20_2spe .Rlist {float:left; width:100%; padding:10px 20px; }
.S20_2spe .Rlist ul {float:left;width:362px;}
.S20_2spe .Rlist ul:nth-child(odd) {float:right;}
.S20_2spe .Rlist li {float:left; width:100%; font-size:14px;letter-spacing:-1px;padding:3px 0px; }
.S20_2spe .Rlist li::before{content:' ';background:url('../img/20_related_i.png')0px 4px  no-repeat;padding-right:15px;}
.S20_2spe .Rlist li a {color:#fff;}
*/
/*.S20_2spe .Rlist li {float:left; width:100%; background:url('../img/20_related_i.png')0 8px no-repeat; padding:3px 15px; }*/
/*
.S20_2spe {display:inline-block; float:left; width:780px; background:#0a1630; margin-right:36px;  margin-bottom:30px;}
.S20_2spe .tit {float:left; width:100%; display:inline-block; margin:12px auto 10px; text-align:center;}
.S20_2spe .tit h1 {float:left; width:100%; font-weight:normal; letter-spacing:-5px;}
.S20_2spe .tit h1 a {display:inline-block; font-size:39px; color:#fff;}
.S20_2spe .tit span {display:inline-block; background:#d43927; font-size:15px; color:#fff; letter-spacing:-2px; padding:2px 40px 5px;}
*/



/*¼­¿ï¹Ìµð¾î È¦µù½º ½Ç½Ã°£ ÁÖ¿ä´º½º*/
/*
.W20_SH{width:100%;background:#1a3151;}
.S20_SH {overflow:hidden; background:url('https://img.seoul.co.kr/img/SH_bg.png'); height:310px;}
.S20_SH_tit {float:left; margin:117px 28px 0 36px;}
.S20_SH_mnlist {float:left; width:420px; height:220px; background:#fff; margin:45px 0 45px 45px;}
.S20_SH_mnlist dt {display:block; width:420px; height:50px; border-bottom:1px solid #a6b0be; padding:13px 20px 0 25px; box-sizing:border-box; margin-bottom:15px;}
.S20_SH_mnlist dt span.ct {float:left;}
.S20_SH_mnlist dt span.more {float:right; padding-top:8px;}
.S20_SH_mnlist dl {padding:3px 25px; font-size:15px; overflow: hidden; text-overflow: ellipsis; white-space:nowrap; line-height:1.4em;}
*/

/*¼­¿ï¹Ìµð¾îÈ¦µù½º*/
.W20_SH{width:100%;background:#1a3151;}
.S20_SH {overflow:hidden; background:url('https://img.seoul.co.kr/img/SH_bg.png'); height:400px;}
.S20_SH_tit {float:left; margin:165px 28px 0 36px;}
.S20_SH_mnlist {float:left; width:420px; height:310px; background:#fff; margin:45px 0 45px 45px;}
.S20_SH_mnlist dt {display:block; width:420px; height:50px; border-bottom:1px solid #a6b0be; padding:13px 20px 0 25px; box-sizing:border-box; margin-bottom:15px;}
.S20_SH_mnlist dt span.ct {float:left;}
.S20_SH_mnlist dt span.more {float:right; padding-top:8px;}
.S20_SH_mnlist dl {width:100%; font-size:15px; padding:3px 25px; overflow: hidden; text-overflow: ellipsis; white-space:nowrap; line-height:1.4em; box-sizing:border-box; }
/*.topA {display:table; overflow:hidden; margin-bottom:6px; border:1px solid #000; padding:0; margin:0;}*/
.topA {margin:6px 0;display:flex;align-items:center; justify-content:space-between;}
.topA .photo {/*position:relative;*/ width:130px; height:93px; overflow:hidden;display:flex;justify-content:center;}
.topA .photo img{height:93px; /*position:absolute; left:-18px;*/}
.topA h5{max-width:230px; font-weight:bold; font-size:18px;letter-spacing:-1px;line-height:1.4em;}

/*ÄÚ·Î³ª ¹Ì´Ï¹Ì´Ï »óÈ²ÆÇ*/
.coronaStatusBox{overflow: hidden;width: 100%;text-align: center;}
.cornaTitle{font-size:0.75em;font-weight:bold;letter-spacing:-0.05em;margin-bottom:3px;}
.cornaTitle .stitle{display:inline-block;color:#FFFFFF;font-weight:bold;background-color:#000000;border-radius:9px;padding:4px 8px;}
.cornaTitle .sdate{font-size:0.8em;color:#797979;font-weight:normal;}
.coronaStatusBox .statusLeft{display:inline-block;width:45%;border-right:1px solid #dedede;padding:5px;box-sizing:border-box;}
.coronaStatusBox .statusRight{display:inline-block;width:45%;box-sizing:border-box;padding:5px;text-align:left;}

.coronaStatusBox .cLabel{text-align:center;font-size:0.6em;}
.coronaStatusBox .bData{text-align:center;font-size:1.1em;font-weight:bold;}
.coronaStatusBox .bData .mm{font-size:0.7em;font-weight:bold;}
.coronaStatusBox .lLabel{display:inline-block;width:40px;text-align:left;font-size:0.6em}
.coronaStatusBox .sData{display:inline-block;width:40px;text-align:left;font-size:0.6em}
